<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content =
	"width=device-width, initial-scale=1">
	<title>Javascript DOM Manipulation</title>


</head>
<body>
	<span>First Name:</span><br>
	<input type="text" id = "txt-first-name" class = "full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" id = "txt-last-name" class = "full-name"><br>

	<span>Full Name:</span><br>
	<span id ="full-name"></span><br>

<!-- 
	<div class= "first-div">
		<span>Hi Im first</span>
		<span>Hi Im second</span>
		<span>Hi Im last</span>
	</div> -->
	<span>Change Full Name Color</span><br>
	<select id = "color">
		<option value="blue">blue</option>
		<option value="red">red</option>
		<option value="green">green</option>
	</select>



	<script type ="text/Javascript" src ="./index.js"></script>
</body>
</html>